body{
  background: #8DC319;
}


.box{
  display: flex;
  flex-direction: row;
  align-items: center;
}

.box img{
  width: 45%;
  padding: 10px;
}

.content{
  background: #fff;
  padding: 10px;
  border-radius: 10px;
}

.card_title_dark{
  text-align: center;
  margin: 0 auto;
  background: #253818;
  color: #fff;
  width: 60%;
  padding: 5px;
  border-radius: 20px;
  margin-bottom: 5px;
}

.card_title_light{
  text-align: center;
  margin: 0 auto;
  background: #8DC319;
  color: #fff;
  width: 60%;
  padding: 5px;
  border-radius: 20px;
  margin-bottom: 5px;
}

.card-info-important{
  font-weight: 600;
}

.card-subtitle{
  font-weight: 600;
  padding: 20px;
}

.contact-info{
  background: #253818;
  color: #fff;
  padding: 10px;
  border-radius: 20px;
}

.social-media h4{
  text-align: center;
  margin-top: 10px;
}

.social-media ul{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.social-media ul li{
  padding: 10px;
  list-style-type: none;
}

.social-media ul li a{
  font-size: 25px;
  color: #8DC319;

}

.footer{
  text-align: center;
}

@media only screen and (max-width: 600px) {
  body{
    overflow-x: hidden;
  }

  .box h2{
    font-size: 18px;
  }
  .card_title_dark{
    font-size: 12px;
  }
  
  .card_title_light{
    font-size: 12px;
  }

  .social-media ul li a{
    font-size: 15px;
    color: #8DC319;
  
  }

}